Date widget: cosmetic issue with NULL values

2017-05-19 02:51 PM - Andreas Neumann

Status: Closed

Priority: Low

Assignee: Denis Rouzaud

Category: Edit widget

Affected QGIS version:2.18.7 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24482

Description

in a date widget that has a NULL value set, there is an ugly widget drawing:

Parts of the widget borders of the date-widget combobox are covered by something drawn on top of the widget.

See attached screenshot.

This is more a cosmetic issue and does not limit productivity.

History

#1 - 2017-05-19 02:51 PM - Andreas Neumann

- Priority changed from Normal to Low

#2 - 2017-12-27 09:59 PM - Denis Rouzaud

- Assignee set to Denis Rouzaud

#3 - 2017-12-28 08:48 PM - Denis Rouzaud

- Status changed from Open to In Progress

https://github.com/qgis/QGIS/pull/5959

#4 - 2018-01-02 01:15 AM - Denis Rouzaud

- Status changed from In Progress to Closed

fixed in https://github.com/qgis/QGIS/pull/5956

#5 - 2018-02-22 11:23 AM - Giovanni Manghi

- Resolution set to fixed/implemented
